@charset "utf-8";
.cont h1 {
	background-image: url(../images/title.png);
}

h3 {
	font-size: 16px;
	font-weight: bold;
	border-left: 8px solid #3d5c81;
	border-bottom: 1px solid #ccc;
	padding: 10px;
	padding-left: 12px;
	margin-top: 50px;
}

.lead {
	overflow: hidden;
	font-size: 15px;
	line-height: 1.7;
}

.lead strong {
	font-size: 16px;
	font-weight: bold;
	display: block;
	padding-bottom: 6px;
}

.lead img {
	float: right;
	width: 300px;
	margin-left: 20px;
}

table {
	width: 100%;
	margin-top: 20px;
}

table tr {
	border-top: 1px solid #fff;
}

table th,
table td {
	padding: 10px;
}

table th {
	width: 260px;
	background: #3d5c81;
	font-weight: normal;
	color: #fff;
}

th.title {
	text-align: center;
	background: #1c395a;
}

table td {
	background: #f2f2f2;
}


@media only screen and (max-width: 768px) {
.cont h1 {
	background-image: url(../images/title_sp.png);
}

.lead img {
	float: none;
	width: 100%;
	margin: 0;
	padding-bottom: 15px;
}
	
	table th {
		width: 130px;
	}
	
}
